.version.juice /* version checker */
{
	color: #000002;
	background-color: #010723;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1033.5px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/top-bg.jpg") no-repeat left top;
}

#page_position_content
{
	width: 0.01px;
}

#u884
{
	z-index: 5;
	width: 176px;
	height: 197px;
	margin-left: 512px;
}

#u9000
{
	z-index: 30;
	width: 990px;
	margin-left: 105px;
	margin-top: 41px;
}

#u9001-4
{
	z-index: 31;
	width: 53px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u9001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4
{
	z-index: 35;
	width: 79px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 301px;
}

#u9002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4
{
	z-index: 39;
	width: 122px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u9004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4
{
	z-index: 43;
	width: 93px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 796px;
}

#u9005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9427-4
{
	z-index: 47;
	width: 1200px;
	min-height: 61px;
	background-color: #A5C477;
	line-height: 64px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#slideshowu11228
{
	z-index: 51;
	width: 0.01px;
	height: 649px;
	margin-left: 85px;
	margin-top: 58px;
	position: relative;
}

#u11244
{
	position: absolute;
	width: 600px;
	height: 450px;
	background-color: transparent;
	left: 485px;
}

#u11244popup
{
	z-index: 52;
}

#u11341
{
	z-index: 53;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11350
{
	z-index: 55;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11359
{
	z-index: 57;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11368
{
	z-index: 59;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11377
{
	z-index: 61;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11341_img,#u11350_img,#u11359_img,#u11368_img,#u11377_img
{
	padding-left: 75px;
	padding-right: 75px;
}

#u11534
{
	z-index: 63;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11543
{
	z-index: 65;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11534_img,#u11543_img
{
	padding: 28px 103px;
}

#u11270
{
	position: absolute;
	width: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 391px;
}

#u11270popup
{
	z-index: 67;
}

#u11344
{
	z-index: 68;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u11353
{
	z-index: 70;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u11362
{
	z-index: 72;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u11344.SSSlideLinkSelected,#u11353.SSSlideLinkSelected,#u11362.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11371
{
	z-index: 74;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 18px;
}

#u11380
{
	z-index: 76;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 137px;
}

#u11537
{
	z-index: 78;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 256px;
}

#u11371.SSSlideLinkSelected,#u11380.SSSlideLinkSelected,#u11537.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u11546
{
	z-index: 80;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 18px;
}

#u11546.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u11230
{
	position: absolute;
	width: 483px;
	background-color: transparent;
	top: 478px;
	left: 544px;
}

#u11230popup
{
	z-index: 82;
}

#u11347-10
{
	z-index: 83;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11356-10
{
	z-index: 93;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11365-10
{
	z-index: 103;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11374-10
{
	z-index: 113;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11383-10
{
	z-index: 123;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11540-10
{
	z-index: 133;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11549-10
{
	z-index: 143;
	width: 463px;
	min-height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u11347-8,#u11356-8,#u11365-8,#u11374-8,#u11383-8,#u11540-8,#u11549-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11347-7,#u11356-7,#u11365-7,#u11374-7,#u11383-7,#u11540-7,#u11549-7
{
	line-height: 28px;
}

#u11242-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 703px;
}

#u11242-4popup
{
	z-index: 153;
}

#u11243-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 671px;
}

#u11243-4popup
{
	z-index: 157;
}

#u11242,#u11243
{
	color: #999999;
}

#u11229-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 771px;
}

#u11229-4popup
{
	z-index: 161;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6483
{
	width: 0.01px;
	margin-top: 35px;
}

#u6483
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u11432-4
{
	z-index: 10;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 52px;
}

#u11431-4
{
	z-index: 24;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 307px;
}

#u6478
{
	z-index: 3;
	width: 148px;
	margin-right: -10000px;
	margin-top: -44px;
	left: 526px;
}

#u6468-4
{
	z-index: 6;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 711px;
}

#u6470-6
{
	z-index: 18;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 966px;
}

#u6471-4
{
	z-index: 14;
	width: 122px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 539px;
}

#u6526
{
	z-index: 28;
	width: 45px;
	margin-right: -10000px;
	left: 578px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

